header{
	background-color:#DBDBDB;
	color:#fff;
}
.main{
	background:#F2f2f2;
}
.fondo1{
	/*background:#25597e; Azul*/
	/*background:#87c020;*/
	background:#1b8f44;
	color:#fff;
}
aside{
	background:#c0392b;
	color:#fff;
}
footer{
	/*background:#25597e; Azul*/
	/*background:#87c020;*/
	background:#1b8f44;
	color:#fff;
}
.navbar-blue {
	/*background:#25597e;/*Azul*/
	background-color: #fcf8e3;
  	border-color: #faebcc;
}
.navbar-blue .navbar-brand:hover,
.navbar-blue .navbar-brand:focus {
  color: #fff;
  background-color: transparent;
}
.navbar-blue .navbar-text {
  color: #000;
}
.navbar-blue .navbar-nav > li > a {
  /*color: #F0FF01;*/
    color: #8a6d3b;
}
.navbar-blue .navbar-nav > li > a:hover,
.navbar-blue .navbar-nav > li > a:focus {
  color: #fff;
  background-color: transparent;
}
.navbar-blue .navbar-nav > .active > a,
.navbar-blue .navbar-nav > .active > a:hover,
.navbar-blue .navbar-nav > .active > a:focus {
  color: #fff;
  background-color: #080808;
}
.navbar-blue .navbar-nav > .disabled > a,
.navbar-blue .navbar-nav > .disabled > a:hover,
.navbar-blue .navbar-nav > .disabled > a:focus {
  color: #444;
  background-color: transparent;
}